## php-fdomdocument 1.5.0

=== debian/changelog ===
php-fdomdocument (1.5.0-1) unstable; urgency=low

  * Initial Release (Closes: #746298)

 -- David Prévot <taffit@debian.org>  Fri, 25 Apr 2014 16:48:19 -0400
