=== debian/control ===
Source: php-fdomdocument
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20140428),
               phpunit,
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/theseer/fDOMDocument
Vcs-Git: git://anonscm.debian.org/pkg-php/php-fdomdocument.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-fdomdocument.git
XS-Testsuite: autopkgtest

Package: php-fdomdocument
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: extension to PHP's standard DOM
 ${phppear:description}
 .
 The fDOMDocument classes extend the standard DOM to use exceptions at
 all occasions of errors instead of PHP warnings or notices. They also
 add various custom methods and shortcuts for convenience and to
 simplify the usage of DOM.
