=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_clean:
	rm -rf fDOMDocument-*/build
	dh_auto_clean -O--buildsystem=phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ role="doc" /d' */package.xml

override_dh_auto_test:
	cd fDOMDocument-* && phpunit
	dh_auto_test -O--buildsystem=phppear

override_dh_installchangelogs:
	dh_installchangelogs -k fDOMDocument-*/README.md
