## php-fdomdocument 1.6.0

=== debian/changelog ===
php-fdomdocument (1.6.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Added filename to exception messages
  * Added various forwarder calls
  * More tests
  * Release 1.6.0

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck

 -- David Prévot <taffit@debian.org>  Tue, 16 Sep 2014 18:14:34 -0400
