=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://github.com/theseer/fDOMDocument
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-fdomdocument.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-fdomdocument.git
-XS-Testsuite: autopkgtest
 
 Package: php-fdomdocument
 Architecture: all
