=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,11 @@
 	sed -i '/ role="doc" /d' */package.xml
 
 override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	cd fDOMDocument-* && phpunit
-	dh_auto_test -O--buildsystem=phppear
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k fDOMDocument-*/README.md
