## php-fdomdocument 1.6.1

=== debian/changelog ===
php-fdomdocument (1.6.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:20:14 +0000

php-fdomdocument (1.6.1-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Workaround for HHVM Issue #5412
  * Release 1.6.1

  [ David Prévot ]
  * Add a get-orig-source target
  * Simplify test calls
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 29 May 2015 16:20:19 -0400
