=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: php-fdomdocument
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9),
                pear-channels (>= 0~20140428),
                phpunit,
                pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/theseer/fDOMDocument
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-fdomdocument.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-fdomdocument.git
