=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,13 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	cd fDOMDocument-* && phpunit
+	cd fDOMDocument-* && phpunit --bootstrap='TheSeer/fDOMDocument/autoload.php'
 else
 	@echo "** tests disabled"
 endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k fDOMDocument-*/README.md
+
+get-orig-source:
+	uscan --rename --verbose --force
