=== debian/tests/control ===
Test-Command: phpunit --bootstrap='/usr/share/php/TheSeer/fDOMDocument/autoload.php'
Depends: @, phpunit
