## php-fdomdocument 1.6.6

=== debian/changelog ===
php-fdomdocument (1.6.6-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Wed, 21 Aug 2019 11:39:37 -1000

php-fdomdocument (1.6.6-1) unstable; urgency=medium

  * Update copyright (years)
  * Convert packaging to Composer source
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 15:26:55 -0400

php-fdomdocument (1.6.1-2) unstable; urgency=medium

  * Use configuration file for CI
  * Update watch for Composer source
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 08 Mar 2016 20:06:10 -0400
