=== debian/control ===
Source: php-fdomdocument
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper-compat (= 12),
               pdepend,
               php-codesniffer,
               phpab,
               phpcpd,
               phploc,
               phpmd,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.0
Homepage: https://github.com/theseer/fDOMDocument
Vcs-Git: https://salsa.debian.org/php-team/pear/php-fdomdocument.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fdomdocument

Package: php-fdomdocument
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: extension to PHP's standard DOM
 An extension to PHP's standard DOM to add various convenience methods and
 exceptions by default.
 .
 ${phpcomposer:description}.
