=== debian/tests/control ===
Test-Command: phpunit --configuration phpunit.xml.dist --bootstrap='/usr/share/php/TheSeer/fDOMDocument/autoload.php'
Depends: phpunit, @
