## php-fdomdocument 1.6.7

=== debian/changelog ===
php-fdomdocument (1.6.7-2ubuntu2) plucky; urgency=medium

  * d/control: drop uninstallable test B-D
  * d/rules: do not fail build on broken test suite
  * d/tests: drop broken test suite

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 25 Feb 2025 09:09:46 -0300

php-fdomdocument (1.6.7-2ubuntu1) plucky; urgency=medium

  * d/p/0003-Remove-non-static-fDOMXPath-quote.patch: remove fDOMXPath::quote()
    and adjust tests to match the behavior of static \DOMXPath::quote().
    (LP: #2096868).

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Wed, 29 Jan 2025 00:14:10 +0530

php-fdomdocument (1.6.7-2) unstable; urgency=medium

  * Update debian/watch URL
  * Update standards version to 4.6.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 20 Sep 2022 13:27:01 +0200

php-fdomdocument (1.6.7-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Fix/Avoid deprecation notices on PHP 8.1

  [ David Prévot ]
  * Simplify gbp import-orig
  * Drop patches handled upstream
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with

 -- David Prévot <taffit@debian.org>  Tue, 25 Jan 2022 21:06:56 -0400

php-fdomdocument (1.6.6-3) unstable; urgency=medium

  * Forwarded patch
  * Adapt to recent version of PHPUnit (9)
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 08:32:17 -0400
