=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: php-fdomdocument
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                pdepend,
                php-codesniffer,
                phpab,
-               phpcpd,
-               phploc,
                phpmd,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.4.0
+               phpunit
+Standards-Version: 4.6.1
 Homepage: https://github.com/theseer/fDOMDocument
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-fdomdocument.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fdomdocument
+Rules-Requires-Root: no
 
 Package: php-fdomdocument
 Architecture: all
