=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	-ant test

override_dh_installchangelogs:
	dh_installchangelogs -k README.md
